CREATE TABLE CRST_FND_REQUEST_SETS(
  APPLICATION_ID          NUMBER(15),
  REQUEST_SET_ID          NUMBER(15),
  REQUEST_SET_NAME        VARCHAR2(30 BYTE),
  LAST_UPDATE_DATE        DATE,
  LAST_UPDATED_BY         NUMBER(15),
  CREATION_DATE           DATE,
  CREATED_BY              NUMBER(15),
  LAST_UPDATE_LOGIN       NUMBER(15),
  ALLOW_CONSTRAINTS_FLAG  VARCHAR2(1 BYTE),
  PRINT_TOGETHER_FLAG     VARCHAR2(1 BYTE),
  START_DATE_ACTIVE       DATE,
  START_STAGE             NUMBER(15),
  END_DATE_ACTIVE         DATE,
  CONCURRENT_PROGRAM_ID   NUMBER(15),
  OWNER                   NUMBER(15),
  PRINTER                 VARCHAR2(30 BYTE),
  PRINT_STYLE             VARCHAR2(30 BYTE),
  ICON_NAME               VARCHAR2(30 BYTE),
  DUMMY                   CHAR(1),
  LAST_UPDATED_BY_NAME    VARCHAR2(100),
  CREATED_BY_NAME         VARCHAR2(100),
  CONCURRENT_PROGRAM_ID_D VARCHAR2(100)
);
  
